#parentGrid.parent-round.round-15 {
    grid-template-rows: 1fr;
    grid-template-columns: 1fr;
}

#parentGrid.parent-round.round-8 {
    grid-template-rows: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
}

#parentGrid.parent-round.round-10 {
    grid-template-rows: 1fr;
    grid-template-columns: 1fr 1fr;
}

#parentGrid.parent-round.round-7 {
    grid-template-rows: 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr;
}

#parentGrid.parent-round.round-6 {
    grid-template-rows: 1fr 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr;
}

#parentGrid.parent-round.round-7 .image {
    display: block;
    max-width: 120px;
    max-height: 120px;
}

@media only screen and (max-width: 992px) {
    #parentGrid.parent-round.round-7 .image {
        max-width: 70px;
        max-height: 70px;
    }
}

@media only screen and (max-width: 768px) {
    #parentGrid.parent-round.round-7 .image {
        max-width: 90px;
        max-height: 90px;
    }
}

#parentGrid.parent-round.round-10 .image {
    display: block;
    max-width: 180px;
    max-height: 180px;
}

@media only screen and (max-width: 992px) {
    #parentGrid.parent-round.round-10 .image {
        max-width: 120px;
        max-height: 120px;
    }
}

@media only screen and (max-width: 768px) {
    #parentGrid.parent-round.round-10 .image {
        max-width: 140px;
        max-height: 140px;
    }
}

#parentGrid.parent-round.round-8 .image {
    display: block;
    max-width: 160px;
    max-height: 160px;
}

@media only screen and (max-width: 992px) {
    #parentGrid.parent-round.round-8 .image {
        max-width: 100px;
        max-height: 100px;
    }
}

@media only screen and (max-width: 768px) {
    #parentGrid.parent-round.round-8 .image {
        max-width: 120px;
        max-height: 120px;
    }
}

#parentGrid.parent-round.round-6 .image {
    display: block;
    max-width: 110px;
    max-height: 110px;
}

@media only screen and (max-width: 992px) {
    #parentGrid.parent-round.round-6 .image {
        max-width: 70px;
        max-height: 70px;
    }
}

@media only screen and (max-width: 768px) {
    #parentGrid.parent-round.round-6 .image {
        max-width: 90px;
        max-height: 90px;
    }
}

#parentGrid.parent-round {
    display: grid;
    padding: 0;
    height: 360px;
    justify-items: center;
    align-items: center;
}

#parentGrid {
    border-radius: 3px;
    height: 340px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center center;
}

#parentGrid.parent-round .image {
    width: 100%;
    height: 100%;
    background: #fff;
    border-radius: 50%;
    overflow: hidden;
    box-shadow: 0 0 10px rgb(0 0 0 / 30%);
}

#parentGrid.parent-round.round-15 #IMAGE1 {
    display: block;
    max-width: 340px;
    max-height: 340px;
}

@media only screen and (max-width: 992px) {
    #parentGrid.parent-round.round-15 #IMAGE1 {
        max-width: 240px;
        max-height: 240px;
    }
}

.sticker-image {
    appearance: none;
    background-color: initial;
    cursor: default;
    align-items: baseline;
    color: inherit;
    text-overflow: ellipsis;
    white-space: pre;
    text-align: start !important;
    padding: initial;
    border: initial;
    overflow: hidden !important;
}

#parentGrid.parent-round .image label {
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

.pieceNumber {
    font-size: 16px;
    color: black;
}

#parentGrid.parent-round .image label .uk-icon {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    margin: 0;
    border: none;
    border-radius: 0;
    overflow: visible;
    font: inherit;
    color: inherit;
    text-transform: none;
    padding: 0;
    background-color: transparent;
    display: inline-block;
    fill: currentcolor;
    line-height: 0;
}

.uk-position-relative {
    position: relative !important;
}